﻿/* BANNER */
.main-banner { width: 100%; display: inline-block; background: #f8f7f3; border-bottom: 5px solid #FF3701; }
.owl-banner { max-width: 1920px; width: 100%; margin: 0 auto; }
.owl-banner .item { text-align: center; position: relative; height: 395px; overflow: hidden; }
.owl-banner .item img { height: 100%; }
.owl-banner .owl-dots { position: absolute; right: 0; bottom: 50px; left: 0; text-align: left; margin: 0 auto; max-width: 1275px; padding: 0 14px; }
.owl-banner .overlay { position: absolute; width: 100%; height: 100%; z-index: 1; left: 0; top: 0; }
.owl-banner .container { position: relative; display: table; }
.owl-banner .caption { text-align: left; display: table-cell; height: 395px; vertical-align: middle; }
.owl-banner .title { padding: 15px; width: auto; display: inline-block; color: #FFF; background: rgba(105, 105, 105, .85); font-size: 38px; line-height: 40px; margin: 0 0 22px; }
.owl-banner .featured { color: #F37021; font-size: 60px; line-height: 50px; font-weight: 600; margin: 20px 0 24px; text-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }
.owl-banner .owl-dot { color: #FFF; font-size: 24px; line-height: 31px; text-align: center; width: 30px; height: 30px; -webkit-border-radius: 0; border-radius: 0; border: 0; background: rgba(0, 0, 0,.7); margin: 0 2px; }
.owl-banner .owl-dot.active { background: #FF3701; }
.owl-banner .see-more { background: rgba(0,0,0,.8); color: #FFF; font-size: 22px; display: inline-block; position: relative; padding-right: 40px; }
.owl-banner .see-more span { padding: 8px 14px; display: inline-block; }
.owl-banner .see-more .icon-right { position: absolute; right: 0; top: 0; background: #474344; padding: 4px 0; display: inline-block; font-size: 28px; }
.owl-banner .author { position: absolute; right: 15px; bottom: 0; color: #fff; font-size: 12px; }

.researches { margin-bottom: 45px; float: left; width: 100%; }
.researches .item { padding: 40px 35px 25px; }
.researches .item:before { top: 0; height: 100%; width: 200%; content: ""; position: absolute; }
.researches .bg-beige:before { background: #f8f7f3; right: 100%; }
.researches .bg-grey:before { background: #e5e5e7; left: 100%; }
.researches .content { position: relative; }
.researches .title { color: #FF3701; font-size: 24px; margin: 0 0 22px; }
.researches .search { position: relative; float: left; max-width: 290px; width: 53%; margin-right: 35px; }
.researches .line { float: left; max-width: 255px; width: calc(47% - 35px); }
.researches .departamento { float: left; width: calc(50% - 32px); margin-right: 15px; }
.researches .distribuidor { float: left; width: calc(50% - 32px); margin-right: 15px; }
.researches .btn-options { float: left; }
.researches .distributors { float: left; width: 120px; margin-right: 15px; }
.researches .branches { float: left; width: 75px; }

/* HIGHTLIGHTS */
.hightlights .item { -webkit-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0; }
.hightlights .content { background: #f8f7f3; -webkit-border-radius: 0 0 2px 2px; border-radius: 0 0 2px 2px; border-bottom: 5px solid #E6E6E6; }
.hightlights .figure { border-bottom: 5px solid #FF3701; text-align: center; position: relative; overflow: hidden; }
.hightlights .figure .before { width: 104%; top: -2%; left: -2%; height: 104%; position: absolute; z-index: 0; background-size: cover; -webkit-filter: blur(7px); -moz-filter: blur(7px); -o-filter: blur(7px); -ms-filter: blur(7px); filter: blur(7px); }
.hightlights .figure a { position: relative; z-index: 1; }
.hightlights .figure img { display: inline-block; }
.hightlights .info { padding: 0 25px; }
.hightlights .title { font-size: 38px; margin: 24px 0 5px; }
.hightlights .title > a { color: #FF3701; }
.hightlights .title .icon { font-size: 70%; }
.hightlights .desc { font-size: 18px; margin-bottom: 20px; }

@media screen and (max-width: 1199px) {
    .owl-banner .owl-dots { padding: 0 40px; }

    .researches .search { max-width: 100%; width: 100%; margin-right: 0; }
    .researches .line { max-width: 100%; width: 100%; }

    .researches .departamento { width: 100%; margin-right: 0; }
    .researches .distribuidor { width: calc(100% - 48px); }
    .researches .distributors { width: calc(60% - 15px); }
    .researches .branches { width: 40%; }

    .hightlights .title { font-size: 30px; }
    .hightlights .desc { font-size: 17px; min-height: 40px; }
}

@media screen and (max-width: 991px) {
    .hightlights .info { padding: 0 15px; }
    .hightlights .title { font-size: 22px; }
    .hightlights .desc { font-size: 14px; }
}

@media (max-width: 767px) {
    .owl-banner .container { display: block; }
    .owl-banner .owl-dots { padding: 0 14px; }

    .researches .item { padding: 30px 20px 15px; }
    .researches .item:before { width: calc(100% + 30px); }
    .researches .bg-beige:before { right: -15px; }
    .researches .bg-grey:before { left: -15px; }
    .researches .title { text-align: center; }

    .hightlights .item { margin-top: 35px; }
    .hightlights .item:first-child { margin-top: 0; }
    .hightlights .content { width: 100%; display: table; border-bottom-width: 3px; }
    .hightlights .figure { border-right: 2px solid #FF3701; border-bottom: 0; text-align: center; margin-bottom: -2px; width: 90%; }
    .hightlights .info { width: 50%; padding: 0 25px; display: table-cell; position: relative; vertical-align: middle; height: 100%; }
    .hightlights .title { font-size: 30px; margin-top: 0; }
    .hightlights .desc { font-size: 17px; margin-bottom: 0; }
}

@media (max-width: 480px) {
    .owl-banner .item { height: 320px; }
    .owl-banner .caption { height: 270px; }
    .owl-banner .title { font-size: 22px; line-height: 26px; padding: 10px; }
    .owl-banner .see-more { font-size: 16px; }
    .owl-banner .see-more .icon-right { padding: 6px 0; font-size: 24px; }
    .owl-banner .author { bottom: -45px; }

    .researches { margin-bottom: 25px; }

    .hightlights .item { margin-top: 20px; }
    .hightlights .figure { min-width: 145px; }
    .hightlights .info { padding: 0 15px; }
    .hightlights .title { font-size: 17px; font-weight: 600; }
    .hightlights .desc { font-size: 14px; line-height: 16px; }
}

@media (max-width: 360px) {
    .hightlights .info { padding: 0 12px; }
    .hightlights .title { font-size: 16px; }
}